@import url("reset.css");
@import url("customise.css");

body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  background:url('../images/bgbg.jpg') repeat-x top left #353537;

}

h1 {
    font-size: 1.8em;
    font-weight: bold;
    padding: 0 0 10px;
    line-height: 1.5em;
	color: #e96912;
}

h2 {
    font-size: 1.9em;
    font-weight: bold;
    line-height: 1.5em;
}
h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5em;
	padding-bottom:10px;
}
h4 {
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
}
h5,h6 {

}

a:hover {
  text-decoration: none;
}

input {

}

textarea {

}

select {

}
span.image_error {
    display: none;
  }
hr {
  clear: both;
  display: block;
  height: 1px;
  border-top: 0;
  border-right: 0;
  border-bottom: #fff 1px solid;
  border-left: 0;
  opacity: 0.2;
}

div#skip {
  display: none;
}

/* Layout */
div#wrapper {
  width: 100%;
}

div#wrapper div#content {
  width: 1000px;
  margin: 0 auto 0 auto;
  padding: 0 15px 0 15px;
  text-align: left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 970px;
  background-color:#565656;
  color:#fff;
  
}
div#wrapper div#miau {
	border:4px solid #C7D8E2;
    margin: 0 auto;
	width:1000px;
}

/* Header */
div#header {
	width:1000px;
	margin:0 auto;
}

div#header dl {
  float: left;
  padding: 16px 0 0 24px;
  width: 200px;
}

div#header dl dt {
  padding: 0 0 6px 0;
  font-size: 1.5em;
}

div#header dl dd {
  font-size: 2.6em;
  color: #ffa800;
}

div#header img {
  float: left;
}

/* Masthead */
div#masthead {
  clear: both;
  width: 1000px;
  margin:0 auto;
  height: 300px;

}

div#masthead div#flash-carousel {
  float: left;
}

div#masthead form {
  float: left;
  padding: 20px 0 0 30px;
}

div#masthead form legend {
  display: block;
  padding: 20px 0 60px 50px;
  font-size: 3em;
  font-weight: bold;
  color: #fff;
}

div#masthead form label {
  display: inline-block;
  width: 46px;
  padding: 3px 0 0 0;
  font-size: 1.3em;
  font-weight: bold;
  vertical-align: top;
  color: #fff;
}

div#masthead form input {
  width: 192px;
  margin: 6px 0 0 45px;
  border: 0;
  padding: 11px 0 11px 18px;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-align: left;
  text-transform: uppercase;
  cursor: pointer;
  background-image: url("../images/customise/tiles/search.png");
  background-repeat: no-repeat;
  background-color: transparent;
}

div#masthead form select {
  width: 185px;
  margin: 0 0 8px 0;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
}

/* Navigation */
div#nav {
  clear: both;
  width: 1000px;
  height:48px;
  margin:0 auto;
 /*  margin:5px 0; */
  background:url('../images/customise/tiles/bg-nav.gif') repeat-x 0 0 transparent;
}

div#nav ul li {
  float: left;
  font-size: 1.4em;
  font-weight: bold;
  color: #fff;
  /*background-image: url("../images/customise/tiles/menudivider.png");
  background-repeat: no-repeat;*/
}

div#nav ul li a {
  display: block;
  padding: 17px 25px;
  text-decoration: none;
  background-image: url("../images/customise/tiles/menudivider.png");
  background-repeat: no-repeat;
  background-position: top right;
}

div#nav ul li.active {
    background:url('../images/customise/tiles/bg-nav-hover.gif') repeat-x 0 0 transparent;
}

div#nav ul li.active a {
    background:url('../images/customise/tiles/bg-nav-hover.gif') repeat-x 0 0 transparent;

}

div#nav ul li.active a:hover {
    background:url('../images/customise/tiles/bg-nav-hover.gif') repeat-x 0 0 transparent;
}

/* Left column */
div#left-column {
  clear: both;
  float: left;
  width: 730px;
  padding: 15px 0 0 0;
  position: relative;
  font-size: 1.2em;
  line-height: 17px;
}

div#left-column div#left {
  voice-family: "\"}\"";
  voice-family: inherit;
}

div#left-column div#left p:first-child {
  font-size: 14px;
  line-height: 24px;
}

/* div#left-column div#left p {
  padding: 0 0 24px 0;
}
 */
div#right-column div#right {
  float: left;
  width: 230px;
  padding: 0 0 12px 0;
  margin-bottom:15px;
  background:url("../images/clock.png") no-repeat scroll left top #1c1a1c;
  color:#fff;
  font-weight:bold;
}

div#right-column div#right h1 {
  padding: 10px 10px 10px 60px;
  font-size: 1.8em;
  font-weight: bold;
}

div#right-column div#right p {
  display: block;
  padding: 0;
  text-align: center;
}

div#right-column div#right dl {
  display: block;
  padding: 0 0 5px 10px;
}

div#right-column div#right dl dt {
  display: inline-block;
  width: 100px;
  font-weight:bold;
  font-size: 12px;
}

div#right-column div#right dl dd {
  display: inline;
  font-size: 12px;
}

div#left-column div#listings {
  width: 730px;
  clear:both;
  margin-bottom: 10px;
  background:#2C2A2C;
}

.bottomListings {
  width:730px;
  height:10px;
  padding-bottom:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }

div#left-column div#listings h2 {
  margin: 0 0 16px 0;
  padding: 12px 0 10px 24px;
  font-size: 1.3em;
  background-image: url("../images/customise/tiles/listings-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
}

div#left-column div#listings div.vehicle {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  padding: 0 0 6px 0;
}

div#left-column div#listings div.vehicle dl {
  float: left;
  padding: 0;
  line-height:16px;
  width:420px;
}

div#left-column div#listings div.vehicle dl dt {
  padding: 0 0 4px 0;
  font-size: 1.25em;
  font-weight: bold;
}

div#left-column div#listings div.vehicle dl dt a {
  text-decoration: none;
}

div#left-column div#listings div.vehicle dl dt a:hover {
  text-decoration: underline;
}

div#left-column div#listings div.vehicle dl dd {
  padding: 0 0 10px 0;
  font-size: 1.0em;
}

div#left-column div#listings div.vehicle small {
  float: right;
  width: 79px;
  color:#fff;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#left-column div#listings div.vehicle img {
    border: 1px solid #fff;
    float: left;
    margin: 0 15px 13px 0;
    padding: 3px;
}

div#left-column div#listings div.vehicle img:hover {
   background-color:#fff;
}


div#left-column div#listings div#page-links,
div#left-column div#listings div#showing {
  clear: both;
  width: 627px;
  margin: 0 22px 0 22px;
  text-align: center;
}


div#left-column p {
  padding: 0 0 10px 0; 
  line-height: 18px;
  font-size: 14px;
}

/* Right column */
div#right-column {
  float: right;
  width: 230px;
  margin: 0 0 10px 0;
  padding: 14px 0 0 0;
}

div#right-column h3 {
  clear: both;
  padding: 8px 0 5px 20px;
  font-size: 1.6em;
  color:#fff;
}
div#left-column div#plays h3 {
  clear: both;
  padding: 12px 0 10px 24px;
  font-size: 1.6em;
  background-image: url("../images/customise/tiles/play-slideshow-heading.gif");
  background-repeat: no-repeat;
  text-transform:uppercase;
  color:#fff;
}
div#left-column div#plays h3 a{
  color:#fff;
}
div#left-column div#topGallery  {
	padding:8px;
	height:24px;
	overflow:hidden;
	margin-bottom:15px;

}

div#right-column div#deal {
  clear: both;
  margin: 0 0 15px 0;
  padding: 10px;
  background-color:#1C1A1C;
  voice-family: "\"}\"";
  voice-family: inherit;
  color:#fff;
}



div#right-column div#deal div#deal-left img {
    float: left;
    margin-bottom:5px;
    padding: 3px;
}

div#right-column div#deal div#deal-left img:hover {
    background:#fff;
}

div#right-column div#deal div#deal-left small {
  clear: both;
  display: block;
  width: 79px;
  margin: 8px 0 0 0;
  padding: 10px 0 9px 0;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  background-image: url("../images/customise/tiles/price-tag.gif");
  background-repeat: no-repeat;
}

div#right-column div#deal div#deal-right {
  voice-family: "\"}\"";
  voice-family: inherit;
}

div#right-column div#deal div#deal-right h4 {
  padding: 0 0 2px 0;
  font-size: 1.5em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right h4 a {
  text-decoration: none;
}

div#right-column div#deal h4 a:hover {
  text-decoration: underline;
}

div#right-column div#deal div#deal-right p {
  padding: 0 0 16px 0;
  font-size: 1.2em;
  line-height: 16px;
}

div#right-column div#deal div#deal-right dl {
  padding: 0 0 16px 0;
}

div#right-column div#deal div#deal-right dl dt {
  display: inline;
  font-size: 1.2em;
  font-weight: bold;
}

div#right-column div#deal div#deal-right dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column .boxSidebar {
  padding: 10px;
  background-color:#1C1A1C;
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  color:#fff;
  margin-bottom:15px;
}

div#right-column .searchul {
	margin-bottom:15px;
}

div#right-column .boxSidebar address {
  padding: 12px 0 12px 0;
  font-size: 1.2em;
  line-height: 17px;
  font-weight:bold;
}

div#right-column .boxSidebar dl {
  display: block;
  padding: 0 0 3px 0;
}

div#right-column .boxSidebar dl dt {
  display: inline-block;
  font-size: 1.2em;
  width:40px;
  font-weight:bold;
}

div#right-column .boxSidebar dl dd {
  display: inline;
  font-size: 1.2em;
}

div#right-column .boxSidebar dl.coords dt {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
}

div#right-column .boxSidebar dl.coords dd {
  display: block;
  padding: 3px 0 0 0;
  font-size: 1.1em;
  color: #999;
}

div#right-column .boxSidebar form {
  padding: 12px 0 16px 0;
}

div#right-column .findus form legend {
  padding: 0 0 8px 0;
  font-size: 1.3em;
  font-weight: bold;
}

div#right-column .findus form label {
  display: none;
}

div#right-column .findus form input {
  width: 200px;
  padding: 3px 0 3px 0;
  font-size: 1.2em;
  color: #3b3b3b;
}

div#right-column .findus form input[type="submit"] {
  width: 26px;
  margin: 0 0 0 6px;
  border: 0;
  padding: 5px 0 6px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-align: center;
  background-image: url("../images/customise/tiles/go-button.gif");
  background-repeat: no-repeat;
  background-color: transparent;
}

/* Footer */
div#footer {
	margin:10px auto 0;
	background-color:#626262;
  text-align: center;
	padding:30px 15px;
}
div#footerpowered {
  position:absolute;
  width:102px;
  height:35px;
  }

div#footer p {
  font-size: 1.2em;
}

div#footer ul {
  margin: 8px 0 0 0;
}

div#footer ul li {
  display: inline;
  padding: 0 8px 0 0;
  font-size: 1.2em;
}

form#cash label {
  width: 150px;
  float: left;
  clear: left;
  margin-bottom: 12px;
	}
form#cash input,
form#cash textarea,
form#cash select {
  float: left;
  margin-bottom: 12px;
  width: 200px;
  
}
form#cash textarea {
  height: 100px;
}

ul.servicing {
  list-style: disc inside ;
  padding: 10px;
}
ul.valeting {
  list-style: disc inside ;
  padding: 10px;
}
.bottomListings {
  width:730px;
  height:10px;
  padding-top:20px;
  background-image:url("../images/customise/tiles/bottomListings.gif");
  background-position:bottom center;
  background-repeat:no-repeat;
  }
#slideShowului {
  height: 300px;
  width:730px;
  float:left;
}
div#details-left {
    background-position: left bottom;
    background-repeat: no-repeat;
    float: right;
	width:320px;
    margin: 0;
    min-height: 931px;
}
div#details-left h1 {
    background-repeat: no-repeat;
    font-size: 1.4em;
    line-height: 22px;
    padding: 18px 22px 0;
}
div#details-left table {
    padding: 0;
	margin:0;
}
div#details-left table tr.even {
   /* background-color: #fff; */
}
div#details-left table tr.odd {
   background-color: #EBEBEB;
}
div#details-left table tr.oddBlack {
   background-color: #666;
}
div#details-left table tr th {
    font-size: 12px;
    font-weight: bold;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr td {
    font-size: 12px;
    line-height: 17px;
    padding: 5px 10px;
}
div#details-left table tr.alt {
    background-color: #f1f1f1;
}
div#details-left h2 {
    font-size: 12px;
	font-weight:bold;
}
div#details-left p {
    font-size: 12px;
    line-height: 17px;
    white-space: pre-line;
}
div.captionului {
  position:absolute;
  top:396px;
  width: auto;
  height:auto;
  text-transform:uppercase;
  text-align: center;
  padding: 20px 100px 20px 20px;
  color: #fff;
  font-family: sans-serif;
  display: none;
  font-weight:bold;
  font-size:2.5em;
  background: url("../images/bg_caption.png") no-repeat right top;
}

div.radius {
  position:absolute;
  width: 8px;
  height:300px;
  text-align: center;
  background: url("../images/customise/tiles/slideshow_frame.png");
}
ul.servicing li {
    background: url("../images/check.png") no-repeat scroll left 3px transparent;
    font-size: 13px;
    padding: 2px 20px;
  list-style:none;
}

#screenshot{
  position:absolute;
  border:1px solid #fff;
  background:#fff;
  display:none;
  color:#fff;
  z-index:9999;
  }
/*----- Enquire Form Start -----*/
.enquire {
  }
.enquire ul{
  float: left;
  list-style: none outside none;
  padding: 0 0 10px;
  clear:both;
}
div.enquire ul li {
    display: inline;
    font-size: 14px;
    font-weight: bold;
    padding: 0 6px 0 20px;
}
.enquire .mail {
  background:url(../images/envelope.png) no-repeat top left;
  }

.enquire .back {
  background:url(../images/back.png) no-repeat top left;
  }

.enquire a {
  }

#div2 {
  height:340px;
  width: 400px;
  background-color: #99CCFF;
  margin-top:10px;
  border-bottom:5px solid #3399FF;
  border:thin solid #1a1a1a;
  overflow: hidden;
}
/*------ Enquire Form End ----- */
.message {
	border:1px solid #ca0606;
	background-color:#f8bbbb;
	color:#ca0606;
	font-weight:bold;
	padding:8px;
}
.messageSent {
	border:1px solid #2ca701;
	background-color:#b6eca4;
	color:#2ca701;
	font-weight:bold;
	padding:8px;
}
/* div #left-column h1 {
    border-bottom: 1px solid #ECEAEC;
    line-height: 1.4em;
    margin-bottom: 8px;
    padding: 0;
    font-size:20px;
}
 */
 div#directions div#map-pane {
    border: 1px solid #000000;
    height: 532px;
    padding: 0;
    width: 730px;
}
div#directions form input[type="submit"] {

    cursor: pointer;
    float: right;
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    width: 144px;
}
div#left-column div#note {
	width: 99%; 
	padding: 30px 0; 
	text-align: center; 
	font-size: 14px; 
	font-weight: bold
}
div#left-column .bold {
	font-size: 14px; 
	font-weight: bold
}
/*-------------------------- Listing -----------------------*/
.result-item {
    margin-bottom: 15px;
    position: relative;
	clear:both;
}
.result-item  h2 {
    background: none repeat scroll 0 0 #EFF8FF;
    border-top: 1px solid #17375D;
    font-size: 14px;
    line-height: 16px;
    padding: 5px 20px 5px 10px;
}

.result-item .result-content-container {
    clear: both;
    padding: 10px 0 0;
    width: 100%;
	min-height:135px;
}

.result-item  .min {
	min-height:100px;
	margin-bottom:0;
}

.min {
	min-height:100px;
	margin-bottom:0;
}


.result-item .result-content-container .item-data {
    /* width: 510px; */
    width: 730px; 	
    float: left;
    position: relative;
}
.result-item .result-content-container .item-datas {
    width: 240px;
}
.result-item .result-content-container .item-datas  .comments p {
    color: #666666;
    font-size: 11px;
    line-height: 15px;
    margin: 0 15px 0 0;
}

.item-data .image-thumbs {
    width: 350px;
    float: left;
    overflow: hidden;
}


.image-thumbs > li, .layout-990 .collapsed .image-thumbs > li {
    float: left;
    margin: 0 8px 8px 0;
    position: relative;
}
.layout-1200 .image-thumbs .primary .image-thumb {
    height: 124px;
    overflow: hidden;
    width: 165px;
}
.image-thumbs .primary img {
    width: 334px;
   height: 251;
}
.image-thumbs > li, .layout-990 .collapsed .image-thumbs > li {
    float: left;
    margin: 0 8px 8px 0;
    position: relative;
}
.image-thumbs .secondary  {
    height: 59px;
    overflow: hidden;
    width: 78px;
}
.image-thumbs .secondary img {
    height: 57px;
    width: 76px;
}
.image-thumbs > li > a {
    border: 1px solid #999999;
    display: block;
    position: relative;
    text-decoration: none;
}
.image-thumbs .secondary .no-image .no-image-placeholder {
    height: 63px;
    overflow: hidden;
    width: 84px;
}
.image-thumbs-small > li, .layout-990 .collapsed .image-thumbs-small > li {
    float: left;
    margin: 0 8px 8px 0;
    position: relative;
}
.layout-1200 .image-thumbs-small .primary .image-thumb {
    height: 124px;
    overflow: hidden;
    width: 165px;
}
.image-thumbs-small .primary img {
    height: 124px;
    width: 165px;
}
.image-thumbs-small > li, .layout-990 .collapsed .image-thumbs-small > li {
    float: left;
    margin: 0 0 8px 8px;
    position: relative;
}
.image-thumbs-small .secondary  {
    height: 63px;
    overflow: hidden;
    width: 84px;
}
.image-thumbs-small .secondary img {
    height: 61px;
    width: 82px;
	border: 1px solid #999999;
}
.image-thumbs-small > li > a {
    display: block;
    position: relative;
    text-decoration: none;
}
.image-thumbs-small .secondary .no-image .no-image-placeholder {
    height: 63px;
    overflow: hidden;
    width: 84px;
}
.item-data .vehicle-features, .layout-990 .collapsed .item-data .vehicle-features {
    clear: none;
    float: right;
    margin-top: 8px;
    max-height: 110px;
    width: 139px;
}
.item-data .comments {
    clear: both;
    margin-bottom: 10px;
    max-height: 30px;
    overflow: hidden;
    position: relative;
}
.item-data .comments p {
    color: #666666;
    font-size: 11px;
    line-height: 15px;
    margin: 0 15px 0 0;
}
/* .call-to-action a {
    background: none repeat scroll 0 0 #17375D;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: right;
    font-size: 12px;
	font-weight:bold;
    letter-spacing: 0.05em;
    line-height: 27px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.17);
    width: 62px;
} */
.image-thumbs .image-metadata {
    bottom: 0;
    left: 0;
    overflow: hidden;
    padding: 5px 0;
    position: absolute;
    width: 100%;
}
.image-thumbs .image-metadata li {
    float: left;
    margin-left: 5px;
}

.image-thumbs .image-metadata li > a {
    float: left;
	text-decoration:none;
}

.image-thumbs .image-metadata .photo-count span {
    background-position: -362px -170px;
}
.image-thumbs .image-metadata li span {
    background: url("../images/sprite-chrome.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding-left: 18px;
    width: 17px;
}
.image-thumbs .image-metadata .photo-count span {
    background-position: -362px -170px;
}
.image-thumbs .image-metadata li span {
    background: url("../images/sprite-chrome.png") no-repeat scroll 0 0 transparent;
    color: #333333;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding-left: 18px;
    width: 17px;
}
.result-item.hover .image-thumbs .image-metadata
{
    background: url("../images/image-metadata-ie-bg.png") repeat 0 0;
    background: none rgba(0, 0, 0, 0.6);
}

.result-item .no-image .no-image-placeholder {
    background-position: -106px -47px;
}

.result-item span {
    float: right;
	font-weight:bold;
	color:#666666;
}
.featuredcars > span {
	color:#fff;
}

.viewed {
    background-image: url("../images/viewed-overlay.gif");
    background-repeat: no-repeat;
    width: 336px;
    height: 251px;
    /* margin: 0 -69px 0 -92px; */
    position: absolute;
	top:0;
}
.moreimgs {
    background-image: url("../images/moreimgs.jpg");
    background-repeat: no-repeat;
    width: 82px;
    height: 14px;
    /* margin: 0 -69px 0 -92px; */
    position: absolute;
	top:48px;
	left:1px;
}

.result-item .additional-informations {
    color: #666666;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 6px;
    width: 240px;
	background-color:#EFF8FF;
	clear:both;
	height:31px;
}
.additional-informations .primary-price a {
    color: #000000;
    text-decoration: none;
}

.additional-informations .primary-price {
    padding: 5px 34px;
    width: 108px;
	float:left;
}

/* div#searchcars {
   background:#EFF8FF;
   border:1px solid #DBDDE4;
    clear: both;
    height: 35px;
    width: 970px;
	border-radius: 2px 2px 2px 2px;
	color:#3f3f3f;
} */
div#searchcars {
    background:#000;
	color:#fff;
	margin-bottom:15px;
}
div#searchcars h3{
    padding:10px;
	color:#17375D;
	text-align:center;
}
div#searchcars form legend {
    display: block;
    float: left;
    font-size: 15px;
    font-weight: bold;
    padding: 10px 0 0 10px;
	color:#ccc;
}
div#searchcars ul {
    float: left;
	list-style:none;
}
div#searchcars ul li {
    display: inline;
    float: left;
	padding-left:15px;
}
div#searchcars form label {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 0 0;
    vertical-align: top;
    width: 46px;
}
div#searchcars form select {
    font-size: 1.2em;
    margin: 0 0 8px;
    padding: 2px 0;
    width: 200px;
}

div#searchcars form input {
    color: #FFFFFF;
    font-weight: bold;
	margin:4px 0 10px 15px;
	width:200px;
	cursor:pointer;
	border:0;
}

.brandlist  .logomake {
	background:url("../images/logos.png") no-repeat scroll 0 0 transparent;
	height:61px;
	width:59;
	cursor: pointer;
}

.brandlist a {
    border-bottom: 1px solid #DBE1E6;
    float: left;
    font-size: 12px;
    height: 20px;
    letter-spacing: -1px;
    line-height: 20px;
    overflow: hidden;
    text-decoration: none;
    width: 100%;
	text-align:center;
}
.brandlist li {
    display: inline;
	width:59px;
	height:61px;
	float:left;
}

.brandlist .seat {		background-position:-1823px -71px;}
.brandlist .seat:hover {	background-position:-1823px 19px;}
.brandlist .skoda {		background-position:-843px -71px;}
.brandlist .skoda:hover {	background-position:-843px 19px;}
.brandlist .toyota {		background-position:-2030px -71px;}
.brandlist .toyota:hover {	background-position:-2030px 19px;}
.brandlist .mercedes {		background-position:-493px -71px;}
.brandlist .mercedes:hover {	background-position:-493px 19px;}
.brandlist .saab {		background-position:-1968px -71px;}
.brandlist .saab:hover {	background-position:-1968px 19px;}
.brandlist .mitsubishi {	background-position:-564px -71px;}
.brandlist .mitsubishi:hover {	background-position:-564px 19px;}
.brandlist .kia {		background-position:-1260px -71px;}
.brandlist .kia:hover {	background-position:-1260px 19px;}
.brandlist .nissan {	background-position:-1545px -71px;}
.brandlist .nissan:hover {	background-position:-1545px 19px;}
.brandlist .renault {	background-position:-775px -71px;}
.brandlist .renault:hover {	background-position:-775px 19px;}
.brandlist .peugeot {	background-position:-702px -71px;}
.brandlist .peugeot:hover {	background-position:-702px 19px;}
.brandlist .honda {	background-position:-1404px -71px;}
.brandlist .honda:hover {	background-position:-1404px 19px;}
.brandlist .citroen {	background-position:-140px -71px;}
.brandlist .citroen:hover {	background-position:-140px 19px;}
.brandlist .fiat {	background-position:-280px -71px;}
.brandlist .fiat:hover {	background-position:-280px 19px;}
.brandlist .bmw {	background-position:-70px -71px;}
.brandlist .bmw:hover {	background-position:-70px 19px;}
.brandlist .ford {	background-position:-350px -71px;}
.brandlist .ford:hover {	background-position:-350px 19px;}
.brandlist .volkswagen {	background-position:-982px -71px;}
.brandlist .volkswagen:hover {	background-position:-982px 19px;}




div#content > footer .om-footer-nav-big {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #17375D;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    font-size: 0;
}
div#content > footer nav {
    background: -moz-linear-gradient(center top , #17375D, #dc242b) repeat scroll 0 0 transparent;
}
div#content > footer section {
    padding: 40px 56px 0 20px;
}
div#content >  footer .om-footer-nav-big h3 {
    color: #ffb4b7;
    font-size: 13px;
    margin: 0 0 20px;
}
div#content > footer .om-footer-nav-big ul {
    font-size: 11px;
    list-style: none outside none;
}
div#content > footer .om-footer-nav-big a{
    color:#E2E9F1;
	text-decoration:none;
	padding:2px 0;
}
div#content > footer .om-footer-nav-big a:hover{
    color:#ffb4b7;
}

div#content > footer .om-footer-nav-big section {
    display: inline-block;
    padding: 40px 130px 0 20px;
    position: relative;
    vertical-align: top;
}

.om-info-regulations {
    border-top: 1px solid #ffb4b7;
    color: #ffb4b7;
    font-size: 11px;
    margin: 40px 0 0;
    padding: 20px 0;
    text-align: center;
}
.om-info-regulations {
    color: #ffb4b7;
    font-size: 11px;
    text-align: center;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
.fb_like {
    background: url("../images/like_hand.gif") no-repeat scroll 10px 10px #ECEEF5;
    font-size: 13px;
    height: 24px;
    padding: 14px 10px 10px 42px;
}
.fb_like a {
    color: #3B5998;
    font-weight: bold;
	text-decoration:none;
}
.fb_like .left {
    margin-right: 30px;
}
div#details-left .bgmake {
	background:url("../images/bgmake.png") no-repeat scroll transparent;
	width:250px;
	height:37px;
	clear:both;
	padding-top:10px;
}
div#details-left .bgmake a{
	font-size:18px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding-left:55px;
	
}
.link-header > a {
	text-decoration:none;
}

div#details-left table tr.odd {
    background-color: #EBEBEB;
}
div#slider form {
  float: left;
  padding: 0;
}

div#slider form legend {
  display: block;
  padding: 0 0 82px 55px;
  font-size: 2.2em;
  font-weight: bold;
  color: #fff;
}

div#slider form label {
  display: inline-block;
  width: 46px;
  padding: 3px 0 0 0;
  font-size: 13px;
  font-weight: bold;
  vertical-align: top;
  color: #fff;
  text-align:left;
}

div#slider form input {
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    margin-left: 50px;
    padding-right: 43px;
    text-align: center;
}


div#slider form select {
    font-size: 13px;
    margin: 0 0 8px;
    padding: 2px 0;
    width: 174px;
}
.image-decorationul {
	margin:2px;
}
div#deal-left h2{
    background: none repeat scroll 0 0 #EFF8FF;
    border-top: 1px solid #17375D;
    font-size: 14px;
    line-height: 16px;
    padding: 5px 20px 5px 10px;
	text-align:center;
}
.opening-hours {
	border-left:4px solid #17375D;
}
.orange-line {
    background: none repeat scroll 0 0 #000;
    height: 5px;
    width: 100%;
}
.rightborder {
    border: 1px solid #FFFFFF;
    margin-left: 10px;
	float:right;
}
.about-info {
	background:url('../images/about-bg.jpg') repeat-x top left #B9C2C9;
	border: 1px solid #FFFFFF;
	padding:10px;
	margin-top:25px;
}
.featuredcarsul {
	background-color:#B9C2C9;
	border: 1px solid #FFFFFF;
	padding:10px;
}
.featureditm {
	width:165px;
	padding:10px;
	float:left;
}
.featureditm  img{
	border: 1px solid #FFFFFF;
	width:163px;
	height:130px;
}
div#left-column h1 {
	text-transform:none;
	color: #e96912;
}
.result-item h2.featuredcars
{
    background-color: #666666;
}
.pagination ul > .active > a, .pagination ul > .active > span {
    background-color: #666666;
}
.result-item h2 {
    border-top: 1px solid #666666;
}
.normal_form label {
    float: left;
    font-size: 11px;
    font-weight: bold;
    margin: 0 30px 0 0;
    padding: 5px 0 0;
    text-align: right;
    width: 250px;
}

.normal_form input {
    height: 18px;
    line-height: 1em;
    margin: 0 0 5px;
    overflow: visible;
    padding: 3px;
    vertical-align: top;
    width: 225px;
}
.normal_form {
    width: 550px;
	clear:both;
}

.nf_div {
    margin: 0 0 0 220px;
    width: 550px;
}

.normal_form .checkzz input {
    background-image: none;
    height: auto;
    margin: 3px 15px 20px 0;
    padding: 4px 0 10px;
    width: auto;
}

.normal_form .checkzz label {
    float: none;
    font-family: Helvetica,Verdana,Arial,Tahoma,sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 0 2px;
    padding: 0;
    text-align: left;
    width: 120px;
}

.normal_form textarea {
    height: 88px;
    padding: 4px 10px 10px 7px;
    width: 214px;
	margin-bottom:5px;
}
.normal_form select {
    margin: 0 0 17px;
    padding: 2px 4px 3px;
    width: 230px;
}
.normal_form input#mileg {
	width:150px;
}
.normal_form select#milegk {
	width:70px;
}
.green-box {
    background: none repeat scroll 0 0 #EEFFDD;
    border: 1px solid #A3C159;
    color: #697A58;
    padding: 5px 10px;
	height:43px;
}

.featuredcarsul {
    background-color: #B9C2C9;
    border: 1px solid #FFFFFF;
    padding: 10px;
	margin-bottom:15px;
}
.pretul {
	background: url("../images/tail-button.gif") repeat-x scroll 0 0 #01118a;
	border-radius: 3px;
	color: #FFFFFF;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	padding: 3px 5px;
	position: relative;
	text-decoration: none !important;
	text-transform: uppercase;
}

/* filtru refine */

.ucsr-sort {
    background: none repeat scroll 0 0 #262626;
    color: #FFFFFF;
    overflow: hidden;
}
.ucsr-sort .sort-by {
    float: left;
    margin: 4px;
    padding: 2px;
}
.ucsr-sort-item.desc {
    background: url("../img/arrows.png") no-repeat scroll right 8px #1C1A1C;
    padding: 2px 20px 2px 5px;
}
.ucsr-sort-item, .morepics {
    background: none repeat scroll 0 0 #1C1A1C;
    border: 1px solid #4E4E4E;
    color: #FFFFFF;
    display: block;
    float: right;
    font-weight: normal;
    margin: 3px 2px 3px 0;
    padding: 2px 5px;
	font-size: 12px;
}
.boxSidebar.findus img {
	padding:3px;
	border:1px solid #666666;
}
.boxSidebar.findus img :hover{
	background-color:#fff;
}
#advertise-error {
    background: none repeat scroll 0 0 #FFDDDD;
    border: 1px solid #666666;
    color: #000000;
    display: none;
    font-size: 12px;
    line-height: 16px;
    margin: 25px 25px 10px;
    padding: 20px;
}
dl#savedcars dt a {
    background-color: #1a1a1a;
    background-image: url("../images/arrow3.gif");
    background-position: 100% 8px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-size: 14px;
    font-weight: bold;
    padding: 5px;
    text-decoration: none;
}
dl#savedcars dt a:hover {
    background-color: #666666;
    color: #FFFFFF;
}
.savedads {
    background-color: #1C1A1C;
    color: #FFFFFF;
    float: left;
    font-weight: bold;
    margin-bottom:15px;
    /* padding: 0 0 12px; */
    width: 230px;
}
div#right-column .savedads h1 {
    font-size: 1.8em;
    font-weight: bold;
padding: 10px; 
}
figcaption {
    bottom: 1px;
    color: #FFFFFF;
    font-size: 12px;
    font-style: normal;
    left: 1px;
    line-height: 18px;
    padding: 5px 0;
    right: 1px;
    text-align: center;
    z-index: 5;
}
/* tabs */
UL.tabNavigation {
  clear: both;
  height:26px;
  border-bottom: 3px solid #0F1620;
}

ul.tabNavigation li {
  float: left;
  margin: 0 2px 0 0;
  padding: 0 0 0 3px;
  font-size: 12px;
  font-weight: bold;
  background-image: url("../images/tabs-02.jpg");
  background-repeat: no-repeat;
}

UL.tabNavigation li a {
  display: block;
  padding: 6px 11px;
  color: #444444;
  text-decoration: none;
  background-image: url("../images/tabs-01.jpg");
  background-repeat: no-repeat;
  background-position: top right;
}

UL.tabNavigation li a.selected {
  background-image: url("../images/tabs-02-red.jpg");
  color:#fff;
}
UL.tabNavigation li a:hover {
  text-decoration:underline;
}

ul.tabNavigation li.selected {
  background-image: url("../images/tabs-01-red.jpg");

}


    div.tabs > div {
      padding: 0;
      min-height: 822px;
      margin-top: 5px;
      border-top: 3px solid #C50100;
    }

    div.tabs > div h2 {
      margin-top: 0;
    }

    #first {
        background-color: #f00;
    }

    #second {
        background-color: #0f0;
    }

    #third {
        background-color: #00f;
    }

    .waste {
      min-height: 1000px;
    }

div#car-details .tabs {
  padding:0 17px;
  }
#tabs {
  margin-bottom: 5px;
  padding-left: 2px;
}
/*
#tabs ul li {
  display: inline-block;
  padding: 5px 10px;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  background: #ddd; 
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  cursor: pointer;
  margin-right: 2px;
}
#tabs ul li.selected {
  background: #006a35;
  color: #fff; 
  cursor: text;
}
a.tab-link {
  color: #fff;
  cursor: pointer;
}
#tabs ul li a.tab-link.selected {
  color: #fff; 
  cursor: text;
} */
.detail-section.hidden {
  display: none;
}
.detail-section-table {
  width: 100%;
}
.detail-section-table th {
  padding: 5px;
  font-weight: bold;
  width: 180px;
  vertical-align: top;
}
.detail-section-table td {
  padding: 5px;
  vertical-align: top;
  text-align: right;
}
.detail-section-table tr.oddBlack {
  background-color: #666;
}
#review {
  padding-top: 20px;
  padding-left: 14px;
  font-size: 1.1em;
  line-height: 1.3em;
  font-family: inherit;
}
#review h2 {
  margin-bottom: 12px;
}
#review {
  padding-top: 20px;
  padding-left: 14px;
  font-size: 1.1em;
  line-height: 1.3em;
  font-family: inherit;
}
#review h2 {
  margin-bottom: 12px;
}
#review h3 {
  margin-bottom: 2px;
  font-size: 1.3em;
  font-weight: bold;
}
div.review {
  margin-bottom: 10px;
}
#review ul {
  list-style-position: inside;
  list-style-type: disc;
  margin: 2px;
}
#review-stars {
  padding: 10px 20px;
  background: #F1F1F1;
  float: right;
  color: #000;
}
#review-stars label {
  font-weight: bold;
  width: 100px;
  display: block;
  float: left;
}
#review-stars img {
  margin-top: -4px;
}
img.review-video {
  cursor: pointer;
}
.review-video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px; height: 0; overflow: hidden;
  margin-bottom: 10px;
}
.review-video-container iframe, .review-video-container object, .review-video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.review-video {
  display: inline-block;
}

/* review-carousel */
#review-carousel {
    overflow: hidden;
    padding: 0 30px;
    position: relative;
}
#review-carousel .viewport {
    float: left;
    width: 100%;
    height: 120px;
    overflow: hidden;
    position: relative;
}
#review-carousel .buttons {
    background: #c50100;
    border-radius: 20px;
    display: block;
    margin: 40px 0 0;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-weight: bold;
    text-align: center;
    line-height: 20px;
    text-decoration: none;
    font-size: 16px;
}
#review-carousel .next {
    left: auto;
    right: 0;
    top: 0;
}
#review-carousel .buttons:hover{
    color: #c50100;
    background: #fff;
}
#review-carousel .disable {
    visibility: hidden;
}
#review-carousel .overview {
    list-style: none;
    position: absolute;
    left: 0
    top: 0;
}
#review-carousel .overview li{
  float: left;
    margin: 0 0px 0 0;
    overflow: hidden;
    height: 90px;
    width: 120px;
    margin-right: 5px;
    position: relative;
}
#disclaimer {
  display: none;
  font-size: 0.9em;
  margin: 20px 0;
  line-height: 1.2em;
}
.print {
    background: url("../images/sidebar_bg_print.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	height: 95px;
    margin-bottom: 15px;
	padding-left: 35px;
}
.random-bg {
    background: url("../images/subpage-bg.jpg") no-repeat scroll center center #FFFFFF;
}
.random-bg-contact {
    background: url("../images/subpage-bg-contact.jpg") no-repeat scroll center center #FFFFFF;
}
.random-bg-about {
    background: url("../images/subpage-bg-about.jpg") no-repeat scroll center center #FFFFFF;
}
.random-bg-used {
    background: url("../images/subpage-bg-used.jpg") no-repeat scroll center center #FFFFFF;
}
.random-bg-service {
    background: url("../images/subpage-bg-service.jpg") no-repeat scroll center center #FFFFFF;
}
.random-bg-wash {
    background: url("../images/subpage-bg-wash.jpg") no-repeat scroll center center #FFFFFF;
}
.subpage-box {
    border: 1px solid #DFDFDF;
    height: 80px;
	margin-bottom:10px;
}
.subpage-box > h1{
    border-bottom:none;
	padding:15px 20px 25px;
}

table.detail-section-table tr.even {
    background-color: #EBEBEB;
}
.gorightul {
    float:right;
	color:#fff !important;
}

